.hbf-toaster-cover {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.show-toaster .hbf-toaster-cover {
    display: block;
}

.hbf-toaster-container {
    position: fixed;
    z-index: 9000;
    bottom: 10px;
    left: 10px;
    right: 10px;
}

.hbf-toaster {
    background: #05b4bf;
    color: #fff;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    -webkit-box-shadow: 0 2px 7px rgba(0,0,0,0.1);
    box-shadow: 0 2px 7px rgba(0,0,0,0.1);
    text-align: center;
    margin-top: 10px;
    position: absolute;
    bottom: 0;
    left: 50%;

    width: 622px;
    max-width: 100%;
    -webkit-transition: 300ms all cubic-bezier(0.3, 0.48, 0.36, 1);
    transition: 300ms all cubic-bezier(0.3, 0.48, 0.36, 1);
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate(-50%, 40px);
    -ms-transform: translate(-50%, 40px);
        transform: translate(-50%, 40px);
    -webkit-transform: translate3d(-50%, 40px, 0);
    transform: translate3d(-50%, 40px, 0);
    -webkit-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
        transform-origin: center bottom;
}

.show-toaster .hbf-toaster {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
}

.hbf-toaster .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

.hbf-toaster__inner {
    padding: 30px;
}

.hbf-toaster__close {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: absolute;
    top: 2px;
    right: 2px;
    padding: 11px 12px;
    background: transparent;
    border: 1px solid transparent;
    -webkit-border-radius: 2px;
            border-radius: 2px;
    -webkit-transition: 200ms all ease-out;
    transition: 200ms all ease-out;
    cursor: pointer;
}

    .hbf-toaster__close .icon {
        height: 14px;
        width: 14px;
        color: #fff;
    }

    .hbf-toaster__close:hover,
    .hbf-toaster__close:focus {
        outline: none;
        background-color: rgba(0,0,0,0.1);
    }

.hbf-toaster__icon {
    margin-bottom: 1em;
}

    .hbf-toaster__icon .icon {
        height: 54px;
        width: 54px;
        stroke: #fff;
    }

.hbf-toaster__cta {
    margin-top: 1.6em;
}

    .hbf-toaster__cta a {
        display: inline-block;
        background-color: #FFAB28;
        color: #373737;
        text-decoration: none;
        font-size: 16px;
        font-family: "FS Me Web", sans-serif;
        font-weight: normal;
        padding: 13px 38px;
        -webkit-border-radius: 2px;
                border-radius: 2px;
        -webkit-transition: 200ms all ease-out;
        transition: 200ms all ease-out;
    }

        .hbf-toaster__cta a:hover {
            background-color: #FFC569;
        }

.hbf-toaster__content {
    line-height: 1.8;
}

    .hbf-toaster__content * {
        color: inherit;
        margin: 0;
    }

    .hbf-toaster__content > *:not(:first-child) {
        margin-top: 1em;
    }

@media screen and (max-width: 640px) {
    .hbf-toaster__inner {
        padding: 15px;
    }
}
